<?xml version="1.0" encoding="UTF-8"?>
<foxml:digitalObject PID="test:tomus_21_mapa_003_detail"
  fedoraxsi:schemaLocation="info:fedora/fedora-system:def/foxml# http://www.fedora.info/definitions/1/0/foxml1-0.xsd"
  xmlns:audit="info:fedora/fedora-system:def/audit#" xmlns:fedoraxsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:foxml="info:fedora/fedora-system:def/foxml#">
  <foxml:objectProperties>
    <foxml:property NAME="http://www.w3.org/1999/02/22-rdf-syntax-ns#type" VALUE="FedoraObject"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#state" VALUE="Active"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#label" VALUE="Detail prospektu - Merian, Mattheus: Thabor"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#ownerId" VALUE="fedoraAdmin"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#createdDate" VALUE="2008-04-25T12:39:13.015Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/view#lastModifiedDate" VALUE="2008-04-25T12:42:19.875Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#contentModel" VALUE="MZK_derivationOfMap"/>
  </foxml:objectProperties>
  <foxml:datastream CONTROL_GROUP="X" ID="AUDIT" STATE="A" VERSIONABLE="false">
    <foxml:datastreamVersion CREATED="2008-04-25T12:39:13.015Z"
      FORMAT_URI="info:fedora/fedora-system:format/xml.fedora.audit" ID="AUDIT.0" LABEL="Fedora Object Audit Trail" MIMETYPE="text/xml">
      <foxml:xmlContent>
        <audit:auditTrail xmlns:audit="info:fedora/fedora-system:def/audit#">
          <audit:record ID="AUDREC1">
            <audit:process type="Fedora API-M"/>
            <audit:action>ingestObject</audit:action>
            <audit:componentID/>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T12:39:13.015Z</audit:date>
            <audit:justification>Created with Admin GUI "New Object" command</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC2">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>IMG_THUMB</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T12:40:47.453Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC3">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T12:42:19.875Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
        </audit:auditTrail>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="M" ID="IMG_THUMB" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T12:40:47.453Z" ID="IMG_THUMB.0" LABEL="Náhled obrázku"
      MIMETYPE="image/gif" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              R0lGODlhQwAtAPcAAP//5P//5///6///8f//+f/+4f/95/Hu1PXx1v/85P/63v/75eDavufiye/q0v/4
              3P333P/54djTv8jBqNvUvNjSu9vVwMa+pf/22vzz1/Pr0OXex6igiv/01dbNtfft0v3z2Pnw1ry1ov/3
              3//34ca8pP/017GplcnAqrevnP/13f3z2+PaxP303frx2tbOu393Zs/EqsvAp9nNs7qwmuXZvundwt/U
              u9bLs87ErfXpz8K5pP/z2fHmzdPJs9/VvtrQutHItPft1vPp0//137erk8W4n8m8o6GXg7esluLVut3Q
              tvHjx87Cqr+0nr2ynNbKstTIsNLGrsm+qKqhjqKZh/zu0/Lly9nNtszBq7uxnbetmf/y1/3w1frt0uzg
              x+rexuDUvfru1fbq0u3hyv/z2/zw2P7z3fnu2PXr1ouAbZqOecm6n6CUf9bHq8O1nLapktPEqqech5aM
              eZCGdNfIrq6ijcK1nrmtl7OnkuDRt8a5ouzdwvfozO/gxfnqz+XXvsG1oP/w1ezexd7RucK3oq6kkf/w
              1vnr0fTmzOLVvdPHsc7CrcW6pebZwv/x2OjbxN7SvNbKtdDFsPDjzOLWwPzv1/ns1fTn0MC2pPzw23lu
              XG1jU5OGcZ6QetjGqYl+bLCii6aZg6OWgce3nrqslLiqkrOljpyQfI6DcZ6SfsCymq2gi6ueidvLscm6
              oqWZhenZvt3NtNnKsdHCqsy+psGznb2wmq+jj56Tgf/u0/zr0PXlyuHSutzOttbIscm8pqidi9nLtPHi
              yenawu/gyNvOuMe7qHhrWIJ2ZLyrkYR4ZnxxYJWIdH90Y3FnWK6fiKqbhZiLd4Z7anhuX72ul8e3oM+/
              p4J4adXFrcO0nrmrlpqOfZOId+bVu+TTurKlkaKWhLaplcS2obqtmcy+qdHDrv3t1UU8MFNJPHVoVmZb
              THFlVZuLdpGCbqaVf8+7oWhfU+HOtbysl8GzoKOXhzEpH25gT1pPQWBVR4l5ZnVqXI2AcMCvmoFxX///
              /yH5BAEAAP8ALAAAAABDAC0AAAj/ANGgCYFGiBBLBtNcEnJpTBqGQtIMMQjxIZoxDBEhMiNGIBqEAs14
              NKPJjEkzlkyKIVnmkRkeKiIosDTGhYoRmlxo0mTp0qUhOjD1wDTmkpgxSMVY8WKJhyAQZ1SUMVFGxYoM
              LlYcEtPlnBgvXhBd8rLrjw4df/ogSuSHj58+fIjF0rOEyZAI5rSgaFRoj5ZGwn79whFFygRGWcYVujPu
              VhJDuMSRA5cH14kTVGDBqgIrT5I82+DAKVIED7lbt/Dg0ULjiRYtKbacMKTFULBuPogk2DLpS6Jig/gM
              08VFlxVBXLiAsGKCS1lEVqwEDWMDTA8dlAYN4jWM0m8wjhwR/wNEyBgQQjN+LZLySxgUKDh8FOoS4M6W
              ZlkMLJgUCZGu54I8woUgVlhyzjn/IbgLIl4c94AkO4ggQg8jlMFFBxio8IAJXlxiBQ8CmoFVImDcAAQW
              USziAw5Y+JIFDwXgIEUekwhgQCA38GBFWn/8ccUVX+giyCHJcdHFH4gguRV0PIzwgBdjkAFJeJWEsQgl
              WByzAyM5BBIIIzgIYwwWxvhygzFZ/KLIDQoAMEEjeeAQQAI0hHEIJHgqYgwYgkCiCBAbDPKDD5UUk8gg
              gEQiiTlTMDLmJJL88EUXS/SAQA+7jOEIDoREYkwkvmAhTBiKfMGFCYgoUg4wixCywQyOFP8ChAEB0BNI
              JYg45UgjNQBiDDBaHCMJFpTwoAAlxlRyjDhZGCOJJDmkkIkIwbTixBY7THLMFlsEUkgWUfyghBSERHEE
              GMaYM0MNUJDTxB6NNFIJMLMG0IQz06whxxGTgKFAARhcMQk5VbQxBRZSVLPNHlFoIMY5mvYwSCU/SNII
              I1HgUAgjlWTxxC12ICGHNG3Mgcst/ZKXQzm30CDDE9I0k8oPtMZAQyGGyMHPMmpw40QvX2DgBSTmOIEL
              HnkkHQwNVMyRiipaDFMJDlqMM0cu4CxizBJ02NIDIkusCwYgX2DhyBiKZByFLB682wgNsFSygAHlDFOG
              I4pkY4ght7T/kgssW1xAyImSTFGJFlNIAgkgT4hzDH9a1JPJxlx4sSkzsPATyBp+FCBFLnLgELQGLnjx
              RQ8hRGAGJD1c0sQYRBjQbiaVLPKJG0Fk4fEkWJiDxRUEgqHDFWQUv8MaoFRRSBXBRjLJFFUQokMWm6jC
              ig+YjBMIGFbEsocTvxhywg5T0FDCHrVIkUUjx/QQQQRWYmIJJbz83mYBGsz4BAppFjLFL8dwwi2CEY5A
              7IEQ9UDBC3awCCwEAgupAEU3aNCGdUxhBJuQAzgwEAAzOKELXbhBDT5wBUr4oQZkAAIjWPA+SEBBD8Bo
              RR7EAY5COCIMUZgCIXqxQ0IQgwyAMBQZ/7ATCWI4IhDt+4IfcLCFXHCDHLhQRCs2sQkWbKMJnADFIZ7A
              CUPkgg5roIEPgLAEFAQiFXOoRAJI8IVwFEJUNRhGF4qhCEDwoQ+J4AMf7FiDGkTBFKW4xSn2kIdaCEMH
              NliEE+ywjGkUgRlrSIIDOmEHGHBCDlGwgzr4cYFy4CAP4BgXB9qgilwEIgziiEQCiPAFHDxAF17QRR+M
              MQVFcCEbcpBBAQQhCCbs4Bav2EMz4HAIYoxBDsSYgjE4wY0ToKAWOeDGNuaQgmWAwxPUQJ4z5LCJZaRi
              E6O4BRxUsQU+FAAAGPjDHnwQgBaAgRB++IUlPGCDK4QBEcWYQhYIYf+OXxDCF/yUBCD0cAc7SGAIdKCD
              OFKQikw0whm48EEJYLEGJ5ygGXJgBjuMYAc6yAEPe4gGKlgxBR3OwA+6IIRFZ0UEMDDiF3AgBz1wcUBw
              RMMO2lhFPypwi1FwwgY3OEU0doAFLewgozEoxBzwQQ47gAIUT2AFLKZAiVTk4gnYSEUvWjFSO6yiFqMY
              RQxYIQVy+OAKOiCEnIhAiVvIoRzjEMbveDAJJzRBriooRCvwkQMCjAIfnElFG47RhlSsYRp0gIUVCIGE
              ZCRDDqpwBxbE8dg9qMGwuDCF055RBDXIoBWnSIIYzjKsBKzAC6rAXiKukIhdDAMSxtgDEwDQhlP/bAMJ
              ApBBJ2jAAk84wQlBYMQQihGJrwFgFBndRBuQgAQPtIEVnWiFKkDBDjrYgRXdcAYsrnGLTYiDDCwYxB/C
              4IgI8OAPjQgDJNjSC/HocRx9eMMmrsEGfpyCGXU4gAC84IEAbIAbSBiAAopBBWKsQxrJyEcVCCCFdYyC
              EFJYwxqkoQYYqAIV20hFDPYwijV0AwAC4AEGdFCJEbhAB1Igwx9iKQhE+KCBitABDUrxAFyoogFr0Mca
              kNCJJLShE83Axx0E8IAA8AIXuHDGKI4AjXV0Qg53iMIqutGMKUQDBstYRh6cmgpcgKEc4DAGFxyRBQWI
              YRiBGMQV/pCIYQyD/xiSMAYkoOSOXmwDGgRwhDSk4YxseGLHd5iDBcZQCVjwoQJUSEEVxPECcbRiDc5Q
              hR6w4YxQXOMZQc7CHcphjiQkQQMlcEYkuJSAExMiEX3QzhfAswQRfgMAJTjFJtzRhwCIIhXOmEcyEuAF
              YFiACmqgQjpa0QlnLAMUzQDHFDpRCycgYx/MeMYyjlCNBCMhFGpghjSwcIMnUMEHO2hCADSRiEUQQ3jD
              WEoiFNGLJiiCg0mYwCpOUQAZqCIP6rBBA4qhimZIEAjToEY4LjCFQNSgDT1thhHwsYxObCIfzbhDEfgx
              imw4AxVJw8MtchAGLEQiAivgwSmCUY9wwEIHiv9QAAYUgYMbxMEWfSBAHtowAwGIQhyeaAIcStGFICyj
              GRagwzNskYRlpIMDdFADHJiRjlGwQg2oyIczpFGNX8jBEazYRB5s8AsuKEAQxICEClpQBm70wxrl2AM9
              UJFiQpzCcC94BwDYcIp7GEEJpjgCEk4xCjzAzBnMQEIIfACDPahiDBQwBD6YkYRoPBIGGl3GM+gwhzZQ
              oxtQeIQAAvABQRSDBSNoAS9+wQMeHKILXjCHKAxRBFaEQAHrQAYvMMALJhThHe/IxxqkYAc5tGEfPlfD
              L0aRgluk4/jssEMHVoGKZgCeGs+AwxqULgon+EEN+bjAKNABgQ9gIQKaGIb/JChRDF70gRcPaHYdBlAA
              deTjFK5gAx8eUAA+xEEesljFIiLRhjWwohGpkAxBhg8/0APMAAkFYATMkFDPQGnPsA+qQAenAAqeEArg
              0AybgA/3EAycgAUA0AXDYAxjcCiDEAvCYAvN8AEKoIFvIA7X4Ap64AmgwAQCYAOIYCSyMA7VcAuNQFHm
              0ASwUA2swAoEQAhrAANtMHnUkA/7kA+cEDP3YAgasAVC1QbxwAzMMAjj5ge0cAV+wAQ2AA7BcAog5gmc
              0AxrUAVr4Aqd8ApRYAIiNWAeYALD0AgDEACUoAA2EAEC8AN2AAYD4ARKRwfNcArvsAzMkA/pUApdlgEA
              /9ALaxAK0oBr+xAJAVAGX1AO/oEF0DAKUdADAxB17hAKcBAKouAODfAH8uAPzVAAbiANrPAnH0AIjBAO
              vpALHvAENwAARugF0UAH8RAN0AB4zIAMzhAHzdAO79AKroABA6AKy+AMnFAJAaACxVAOTKA9q5AIATAA
              cLAOmxAKeiAPr1AKdjAIfRANc6AAH3AP7NAMoiAFf7AJ/FAINZAE+KAKtaAPomAP0lALuIAN8eAM+xAP
              z7AJcQAP+pAMMrABIMYA6bAP0zANiiAALsAL5TAPd1ACNdCNU5AP7LAGvlAHijAMoUALfhAKzYABGMAB
              pjAKTvAClLQMdBACgeAA+P8QDpWwD/a2DmsgCqiQCmqgDuswDXUQCuuQD0lgA4oQCwTQB9OwD87wDL0g
              AGYwDOLgA05QCx3ABVLghO0gC7OQDbGwBPOgDbiwDl6gB6GQDuvAAgRQC/mQDMyQA/wgDWSAC9YQCNzA
              CtewDqAwkZsgCtGgDKdgCu3gCY6AAjJABxXQABcwAHJADfvQCx3ECxYgDr1QAAoADPmAD8jQD8IgC4Cg
              CHWQCDSwBrdgA+QwCuxwDyagB+BwdKfQCukADr8gBW8wDcmwDrSADc2ADdNgCqYADTEAAA6wBB05DFuA
              A8KGDvsgQZsABQJABH/QDr0AAA+gALHACegwDaDQCqL/gCjF4AfzcA0F4AnRsAmN0A98oA9AJgvZsAMh
              MGGt0AZPsA6rgAca1Q0BCQVLkAenIAvv5gccMANtwA77QA1P9QzpEAMCQAKIwA0/oAsAgAvsUAe2cArN
              kA8QNwqzEAu0oA3AUA2qIA1/oABwgA+dUAyi4DWPYA3OkA+qAA4kMw3ehQVvUIEx4AO+AAix0AcKwAJ1
              0ArUQA3McKT7kA7mIAAjMAyFMAg8EABqgA65QACy9A38oIj50Amu4A2mcA3WEAe9YAxqkAy2oAO50AnD
              EAun8Az5gAuw8AzPIAqvoARw4A/+oApXUAPC4AdcUAB6YAhZBgPUMJVPhQ8l4KRk/zALAiAAYLAPRXmH
              AcAF2sAJiLgJyACf0SALV5ANqzAK7uAOoqAPdsANoJAKz8AJa2AN2sALteBUiogLNGACulBkVkAAE4AO
              6xAPvkqZC4oPwDAAJEAJxOACgbAOq6oKaxAIADAAA3ANm4CF63AP+IAOrxkH3kAMfZANr9AP1UABUUAL
              34AIEYALv5cO6vAM78AAALAL39A5p4AOwZAJ+JCUykqZD5gOTjAAKmAFgXAPzWALMphl/rAOzLAJoOAP
              osAEfSALcbAN65AOHpoO7YCBnXAKdNANm5AO1ZBjjuUBLEAGVjAI32AOLOABnGAPLIsOx4cPHnoPIIkP
              9mAH/uhqBvUQDIUgDrgAB9sADqHgYd2wBqUUDXlQDXtQDk/QCsJYDUtgC3MgCuHADagQM20QDaFQDVng
              AdpACtdgBDIwAxQEB9VgBNdwtqRQC7TgBMAQCOWQBdoACFbBA8bwKYUyRAzyCBgQAQEQANr5ADxgCY8Q
              ASNwCApgJG0CAH37qI8aAJs3AjxQBoQ7AjHBhwIwAAQArZiruZw7ACCnCWWQAH2bAJSrApqwAiPwPiQg
              FSpABBGwujFBAkQwuxhwBrZbFWdABCoQFURQBmfAErarAhKRBmiwE0JQFKD7CI9wDo9QBmUAEwEBADs=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="DC" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T12:39:13.015Z" ID="DC1.0" LABEL="Dublin Core Metadata"
      MIMETYPE="text/xml" SIZE="271">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <oai_dc:dc xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/">
          <dc:title>Detail prospektu - Merian, Mattheus: Thabor</dc:title>
          <dc:identifier>test:tomus_21_mapa_003_detail</dc:identifier>
        </oai_dc:dc>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="RELS-EXT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T12:42:19.875Z" ID="RELS-EXT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="462">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:tomus_21_mapa_003_detail">
            <fedora:isDerivationOf rdf:resource="info:fedora/test:tomus_21_mapa_003"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
</foxml:digitalObject>
